API ReferenceTask Checklist
Retrieves a TaskChecklist resource
Retrieves a TaskChecklist resource
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Path Parameters
id*string
TaskChecklist identifier
Response Body
curl -X GET "https://example.com/project/task-checklists/string"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "weight": 0, "taskChecklistItems": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isChecked": true, "weight": 0 } ], "leader": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorId": "8e641c22-41f4-4818-ae43-d2cb9b53e3d7", "contractorName": "string", "canLogIn": true, "phoneNumber": "string", "jobPositionName": "string", "hourlyRate": null, "isExternal": true, "decorator": "string" }}